using System;
using System.ComponentModel.DataAnnotations;
using Model.Base;

namespace Dto
{
    /// <summary>
    /// 修改
    /// </summary>
    public class FileUpdateInfoUpdateDto
    {
        /// <summary>
        /// 更新版本
        /// </summary>
        public int versionNum { get; set; }


        /// <summary>
        /// 路径
        /// </summary>
        [Required(ErrorMessage = "路径不能为空")]
        public string? path { get; set; }


        /// <summary>
        /// 文件名
        /// </summary>
        public string? fileName { get; set; }


        /// <summary>
        /// ID
        /// </summary>
        public int id { get; set; }



    }
}
