using Dto;
using Vo;
using Model;
using Model.Base;
using Microsoft.AspNetCore.Mvc;

namespace Services.Client
{
    public interface IAppBottomNavsService : IBaseService<AppBottomNavs>
    {
        /// <summary>
        /// APP-底部导航列表
        /// </summary>
        /// <param name="parm">请求参数</param>
        /// <returns>APP底部导航列表</returns>
        PagedInfo<AppAppBottomNavsVo> AppBottomNavs([FromQuery] AppAppBottomNavsDto parm);



    }
}
