using Dto;
using Vo;
using Model;
using Model.Base;
using Microsoft.AspNetCore.Mvc;

namespace Services.Client
{
    public interface IFileUpdateInfoService : IBaseService<FileUpdateInfo>
    {
        /// <summary>
        /// APP-静态资源
        /// </summary>
        /// <param name="parm">请求参数</param>
        /// <returns>APP静态资源</returns>
        PagedInfo<AppStaticFilesVo> StaticFiles([FromQuery] AppStaticFilesDto parm);



    }
}
