using Dto;
using Vo;
using Model;
using Model.Base;
using Microsoft.AspNetCore.Mvc;

namespace Services
{
    public interface IAppBottomNavsService : IBaseService<AppBottomNavs>
    {
        /// <summary>
        /// app底部导航-列表
        /// </summary>
        /// <param name="parm">请求参数</param>
        /// <returns>app底部导航列表</returns>
        PagedInfo<AppBottomNavsListVo> List([FromQuery] AppBottomNavsListDto parm);











    }
}
