using Dto;
using Vo;
using Model;
using Model.Base;
using Microsoft.AspNetCore.Mvc;

namespace Services
{
    public interface IFileUpdateInfoService : IBaseService<FileUpdateInfo>
    {
        /// <summary>
        /// 资源文件更新信息-列表
        /// </summary>
        /// <param name="parm">请求参数</param>
        /// <returns>资源文件更新信息列表</returns>
        PagedInfo<FileUpdateInfoListVo> List([FromQuery] FileUpdateInfoListDto parm);





        /// <summary>
        /// 资源文件更新信息-更新文件
        /// </summary>
        /// <param name="parm">请求参数</param>
        /// <returns>资源文件更新信息更新文件</returns>
        public string UpdateFile([FromQuery] FileUpdateInfoListDto parm);





    }
}
