using Mapster;
using MiniExcelLibs.Attributes;
using Vo;

namespace Model.Kxs
{
    /// <summary>
    /// 用户表 sys_user
    /// </summary>
    [SugarTable("Users", "创客")]
    [Tenant("kxs")]
    public class Users
    {
        /// <summary>
        /// 用户ID
        /// </summary>
        [SugarColumn(ColumnDescription = "ID", IsPrimaryKey = true, IsIdentity = true, ColumnName = "Id")]
        public int id { get; set; }


        [SugarColumn(ColumnDescription = "创客编号", ColumnName = "MakerCode")]
        public string makerCode { get; set; }


        [SugarColumn(ColumnDescription = "创客姓名", ColumnName = "RealName")]
        public string realName { get; set; }
    }
}