using Newtonsoft.Json;

namespace Vo
{
    /// <summary>
    /// 详情
    /// </summary>
    public class AppBottomNavsQueryVo
    {
        /// <summary>
        /// 标题
        /// </summary>
        public string title { get; set; }


        /// <summary>
        /// 选中图标
        /// </summary>
        public string selectIcon { get; set; }


        /// <summary>
        /// 未选中图标
        /// </summary>
        public string normalIcon { get; set; }


        /// <summary>
        /// 选中文字颜色
        /// </summary>
        public string selectTextColor { get; set; }


        /// <summary>
        /// 未选中文字颜色
        /// </summary>
        public string normalTextColor { get; set; }


        /// <summary>
        /// 关联页面文件
        /// </summary>
        public string pageName { get; set; }


        /// <summary>
        /// 空页面提示信息
        /// </summary>
        public string noPageHint { get; set; }


        /// <summary>
        /// 背景色
        /// </summary>
        public string backgroudColor { get; set; }


        /// <summary>
        /// 按钮样式
        /// </summary>
        public string style { get; set; }



    }
}
