using Newtonsoft.Json;

namespace Vo
{
    /// <summary>
    /// 页面数据检查
    /// </summary>
    public class AppPageInfoVo
    {
        /// <summary>
        /// 模板更新版本
        /// </summary>
        public int moduleVersion { get; set; }


        /// <summary>
        /// 模板路径
        /// </summary>
        public string modulePath { get; set; }


        /// <summary>
        /// 背景色
        /// </summary>
        public string backgroudColor { get; set; }


        /// <summary>
        /// 前景色
        /// </summary>
        public string textColor { get; set; }


        /// <summary>
        /// 苹果状态栏
        /// </summary>
        public string statusBarStyle { get; set; }


        /// <summary>
        /// 是否显示头部
        /// </summary>
        public bool showTitle { get; set; }


        /// <summary>
        /// 顶部标题
        /// </summary>
        public string title { get; set; }


        /// <summary>
        /// 是否显示滚动条
        /// </summary>
        public bool showScrollBar { get; set; }


        /// <summary>
        /// 是否侧滑返回
        /// </summary>
        public bool skidFlag { get; set; }


        /// <summary>
        /// 左侧按钮1
        /// </summary>
        public string leftBtn1 { get; set; }


        /// <summary>
        /// 左侧按钮2
        /// </summary>
        public string leftBtn2 { get; set; }


        /// <summary>
        /// 右侧按钮1
        /// </summary>
        public string rightBtn1 { get; set; }


        /// <summary>
        /// 右侧按钮2
        /// </summary>
        public string rightBtn2 { get; set; }


        /// <summary>
        /// 左侧按钮1点击事件
        /// </summary>
        public string leftAction1 { get; set; }


        /// <summary>
        /// 左侧按钮2点击事件
        /// </summary>
        public string leftAction2 { get; set; }


        /// <summary>
        /// 右侧按钮1点击事件
        /// </summary>
        public string rightAction1 { get; set; }


        /// <summary>
        /// 右侧按钮2点击事件
        /// </summary>
        public string rightAction2 { get; set; }


        /// <summary>
        /// 是否强制更新
        /// </summary>
        public bool mustUpdate { get; set; }


        /// <summary>
        /// ID
        /// </summary>
        public int id { get; set; }


        /// <summary>
        /// 状态
        /// </summary>
        public int status { get; set; }


        /// <summary>
        /// 创建时间
        /// </summary>
        public DateTime? createDate { get; set; }


        /// <summary>
        /// 页面内容
        /// </summary>
        public string moduleContent { get; set; }

    }
}
